

@media (min-width: 768px) and (max-width: 1200px) {

    .login-content .heading h2 {
        font-size: 16px;
    }
}

@media (max-width: 1200px) {

    .table th, .table td {
        padding: 8px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

@media (min-width: 768px) {

    .banner > div a:hover {
        box-shadow: 0 0 12px rgba(0,0,0,0.4);
    }

    .box .box-content .box-product ul li.last_line {
        margin-bottom: 30px;
        border-bottom: 0;
        padding-bottom: 0;
    }

    .box .box-content .box-product ul li {
        margin-bottom: 54px;
        padding-bottom: 54px;
        border-bottom: 1px solid #f2f2f2;
    }

        .box .box-content .box-product ul li .name {
            margin-bottom: 4px;
        }

        .box .box-content .box-product ul li .price {
            margin-bottom: 15px;
        }

        .box .box-content .box-product ul li .description {
            margin-bottom: 25px;
        }

        .product-grid .image, .box .box-content .box-product ul li .image2 {
            background-color: #f5f5f5;
            margin-bottom: 38px;
        }
        
        
}

@media (min-width: 768px) and (max-width: 1199px) {
    a.button span {
        white-space: normal;
    }

    .compare-info td img {
        max-width: 100px;
    }

    #menu {
        max-width: 940px;
    }

    ul.sf-menu > li {
        padding: 27px 15px;
    }

    .product-grid .cart, .box .box-product .cart {
        float: none;
    }

    .preview .wishlist a, .preview .compare a {
        margin: 0 0 0 10px;
    }

    .wishlist a, .compare a {
        margin: 10px 10px 0 0;
    }

    .product-list .wishlist a, .product-list .compare a {
        margin: 0px 0px 0 10px;
    }

    .box .wishlist a, .box .compare a {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .banner .s-desc h1 {
        font-size: 35px;
    }

    .banner .s-desc h2 {
        font-size: 20px;
    }

    .banner .s-desc h3 {
        font-size: 35px;
    }

    .banner .s-desc h4 {
        font-size: 25px;
    }

    .banner .s-desc h5 {
        font-size: 13px;
    }

    .banner .s-desc h6 {
        font-size: 45px;
    }

    .banner .s-desc h7 {
        font-size: 40px;
    }

    aside .box .box-heading {
        font-size: 21px;
    }

    header .links li:first-child {
        padding-left: 9px;
    }

    header .links li a {
        font-size: 10px;
    }

    header .links li {
        padding: 20px 5px;
    }

    .camera_caption {
        padding: 3% 3% 4%;
    }

        .camera_caption h1 {
            font-size: 50px;
        }
}

@media (min-width: 980px) and (max-width: 1199px) {

    .product-info .cart-top-padd {
        margin-bottom: 10px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    #menu {
        max-width: 720px;
    }

    .product-info .review .btn-rew {
        margin-top: 15px;
    }

    .checkout-content {
        padding: 20px;
    }

    .compare-info td img {
        max-width: 90px;
    }

    .compare-info td a.button span {
        font-size: 11px;
        padding: 7px 6px;
    }

    .compare-info td:first-child {
        max-width: 80px;
        word-wrap: break-word;
    }

    .compare-info .prod-stock {
        font-size: 12px;
    }

    .preview .cart {
        margin-right: 0;
    }

    .login-content .form-horizontal .control-label {
        max-width: 100%;
        text-align: left;
    }

    .login-content .form-horizontal .controls {
        margin-left: 0px;
    }

    .related {
        padding: 0 80px;
    }

    .product-filter .display {
        clear: both;
        float: none;
    }

    footer .fa.fa-phone {
        display: none;
    }

    .login-content .heading h2 {
        font-size: 13px;
    }

    .login-content .heading i {
        font-size: 20px;
    }

    aside a.button span {
        font-size: 10px;
        white-space: normal;
    }

    .compare-block .image {
        float: none;
        text-align: center;
        margin-bottom: 8px;
    }

    .phone {
        clear: right;
        margin-bottom: 12px;
    }

    header #logo {
        max-width: 350px;
    }

    ul.sf-menu > li {
        padding: 27px 10px;
    }

    #search input {
        max-width: 125px;
    }

    #livesearch_search_results {
        width: 175px !important;
    }

    ul.sf-menu > li > a {
        font-size: 10px;
    }

    aside .box .box-heading {
        font-size: 15px;
        line-height: 25px;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .banner .s-desc h3, .banner .s-desc h1 {
        font-size: 25px;
    }

    .banner .s-desc h4, .banner .s-desc h2 {
        font-size: 15px;
    }

    .banner .s-desc h5 {
        font-size: 9px;
    }

    .banner .s-desc > span {
        margin-top: 2%;
    }

        .banner .s-desc > span > i {
            width: 45px;
            line-height: 45px;
            font-size: 25px;
        }

        .banner .s-desc > span > span {
            padding: 5px 20px;
            font-size: 20px;
        }

    .banner .s-desc h7, .banner .s-desc h6 {
        font-size: 30px;
    }

    .camera_caption i, .camera_caption em {
        font-size: 80.5px;
    }

    .camera_caption h1 {
        font-size: 35px;
    }

    .camera_caption h2 {
        font-size: 17px;
    }
}

@media (max-width: 991px) 
{
	.phone a {font-size:16px;}
	.phone i {font-size:21px;}
	
	.open-box {margin:0;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {

    #full_gallery {
        display: block;
    }

    #default_gallery {
        display: none;
    }

    .box .box-content .box-product ul li:hover .quick-view-button {
        display: none !important;
        visibility: hidden;
    }



}

@media (max-width: 767px) 
{
	    
    .google-tour {display:none;}

	.open-box {display:none;}
	
	
	.mini-menu {display:none;}

    body.common-home {
        background: #fff;
    }

    .banner {
        margin-bottom: 10px;
    }

        .banner > div {
            max-width: 400px;
            margin: 0 auto 10px;
        }

    #menu {
        display: none;
    }

    .phone {
        display: none;
    }

    #menu-gadget {
        display: block;
    }

    #miniCartWrap span.link_a i.fa-shopping-cart {
        font-size: 26px;
        line-height: 50px;
        vertical-align: top;
        height: 50px;
        width: auto;
    }

    #miniCartWrap span.link_a {
        height:50px;
        line-height: 50px;
        border-radius: 0;
        background-color: #244ea3;
        padding: 0 10px;
        color: #fff;
    }

    header #miniCartWrap.active .content {
        top: 50px;
    }

    .checkout-content {
        padding: 20px;
    }

    .about-page i {
        display: none;
    }

    #cboxContent .about-page {
        padding: 0;
    }

    #copyright {
        text-align: center;
    }

    .name a:hover {
        text-decoration: none;
    }

    .name a {
        text-decoration: underline;
    }

    aside #compare {
        display: none !important;
    }

    #full_gallery {
        display: block;
    }

    #default_gallery {
        display: none;
    }

    .tabs .tab-heading:hover {
        cursor: pointer;
    }

    .tabs .tab-content {
        display: none;
    }

    #content {
        margin-bottom: 20px;
    }

    .product-info .cart-top-padd {
        margin-bottom: 10px;
    }

    .box {
        margin-bottom: 10px;
        padding-bottom: 0;
    }

    #column-right .box .box-heading,
    #column-left .box .box-heading {
        margin-bottom: 10px;
    }

    .product-grid .name {
        height: auto;
    }

    .product-list .description {
        display: none;
    }

    .product-info h1 {
        display: none;
    }

        .product-info h1.view {
            display: block;
        }

    .product-filter .display {
        display: none;
    }

    #content .box {
        margin-bottom: 5px;
    }

    .box .box-heading {
        margin-bottom: 15px;
    }

    .box .box-content .box-product ul li:hover .quick-view-button {
        display: none !important;
        visibility: hidden;
        opacity: 0;
    }

    #compare-total, .cart-button .compare {
        display: none;
    }

    #content .box-product li {
        border-bottom: 1px dotted #D7D7D7;
        margin-bottom: 15px !important;
        padding-bottom: 15px;
    }

    .cart-button > div.wishlist {
        display: none;
    }

    .box-product .name {
        margin: 0;
    }

    footer > div.container {
        display: none;
    }

    footer > div + div.container {
        display: block;
    }

    footer {
        padding: 0;
        margin-top: 5px;
    }

    #copyright {
        margin-top: 0;
        padding: 15px 20px;
        border-top: 1px solid #E6E6E6;
    }

    header #logo {
        margin: 50px 0 30px 10px;
    }

    .cart-position {
        position: fixed;
        top: 0;
        right: 0px;
        margin: 0;
        z-index: 100;
    }
    /* box product */
    #content .box-product .image2 {
        float: left;
        width: 30%;
    }

    #content .box-product .inner {
        width: 58%;
        float: left;
        margin-left: 30px;
    }

    #content .box-product li {
        margin-bottom: 30px;
    }
    /* search */
    #search {
        position: fixed;
        top: 50px;
        left: 0px;
        z-index: 101;
        display: none;
        width: 100%;
        margin: 0;
        z-index: 10;
    }

        #search .inner {
            padding: 4px 5px;
            background-color: #4a4a4a;
            overflow: hidden;
            position: relative;
        }

        #search input {
            width: 100%;
            max-width: none;
            height: 44px;
            border-radius: 4px;
            box-shadow: inset 0 0 11px rgba(0,0,0,0.22);
            padding: 10px 40px 10px 10px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #search .button-search {
            position: absolute;
            top: 5px;
            right: 10px;
        }
    /* Cart */
    .cart-position b,
    .cart-position #cart-total,
    .cart-position fa.fa-caret-down {
        display: none;
    }

    .cart-position {
        min-width: 83px;
    }

        .cart-position #cart-total2 {
            background: url(CustomImages/cart-total2.png) no-repeat left top;
            display: block;
            position: absolute;
            top: 14px;
            left: 47px;
            height: 22px;
            line-height: 22px;
            width: 30px;
            text-align: center;
            overflow: hidden;
        }

    #miniCartWrap.active .content {
        display: block;
    }

    .toprow-1 .cart-position {
        display: block;
        margin: 0;
    }

    .col-sm-3 .box-content {
        display: none;
    }

    aside .box-heading:hover {
        cursor: pointer;
    }

    .box-heading i {
        float: right;
        line-height: 30px;
    }

    aside .box-product .name {
        height: auto !important;
        margin: 5px 0;
    }
    /* swipe menu */
    .swipe-control i {
        font-size: 26px;
        color: #7e7e7e;
        line-height: 50px;
    }

    .swipe-control:hover i {
        text-decoration: none;
    }

    .swipe-control {
        display: block;
        height: 50px;
        width: 64px;
        z-index: 100;
        text-align: center;
        border-right: 1px solid #000;
        float: left;
    }

    body #page {
        height: 100%;
    }

    body.ind div.shadow {
        left: 0;
        top: 0;
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        background: url("CustomImages/overlay.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
        z-index: 99;
        opacity: 0.7;
    }

    body.ind #page {
        margin-left: 237px;
        width: 100%;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 2;
    }

    body #body .swipe .swipe-menu {
        background-color: #323232;
        height: 100%;
        overflow: scroll;
    }

    body #body .swipe {
        display: none;
    }

    body.ind #body .swipe {
        display: block;
        background-color: #323232;
        position: fixed;
        color: #fff;
        width: 237px;
        top: 50px;
        left: 0px;
        z-index: 100;
        overflow: hidden;
        z-index: 101;
    }

    header .toprow {
        display: none;
    }

    header .toprow-1 {
        display: block;
    }

    #livesearch_search_results {
        display: none !important;
    }
    /* product list */
    .product-list ul li .image {
        width: 35%;
        float: left;
    }

    .product-list ul li .left {
        width: 65%;
        float: left;
    }
    /* product grid */
    .product-grid ul li {
        overflow: hidden;
    }

        .product-grid ul li .image {
            width: 30%;
            float: left;
        }

        .product-grid ul li .left {
            width: 65%;
            float: left;
            margin-left: 5%;
        }
    /* box-category */
    .box-product.box-subcat li {
        height: auto !important;
        overflow: hidden;
    }

        .box-product.box-subcat li .image {
            float: left;
            width: 30%;
            max-width: 170px;
        }

        .box-product.box-subcat li .name {
            width: 65%;
            float: left;
            margin-left: 5%;
        }
    /* order */
    .order-list .order-info {
        text-align: left;
    }

    .order-content {
        padding-top: 0;
    }

        .order-content > div > div {
            margin-top: 20px;
        }
    /**************/
    .banner .s-desc > span {
        margin-top: 2%;
    }

        .banner .s-desc > span > i {
            width: 45px;
            line-height: 45px;
            font-size: 25px;
        }

        .banner .s-desc > span > span {
            padding: 5px 20px;
            font-size: 20px;
        }

    .banner .s-desc h7, .banner .s-desc h6 {
        font-size: 30px;
    }

    .banner .s-desc h1 {
        font-size: 38px;
    }

    .banner .s-desc h2 {
        font-size: 25px;
    }

    .camera_caption i, .camera_caption em {
        font-size: 61.5px;
    }

    .camera_caption h1 {
        font-size: 35px;
    }

    .camera_caption h2 {
        font-size: 17px;
    }

    .camera_caption p {
        height: 44px;
    }

    .top-right {
        display: none;
    }
}

@media (max-width: 650px) {


    .banner .s-desc h7, .banner .s-desc h6 {
        font-size: 20px;
        line-height: normal;
    }

    .camera_caption {
        margin: 0;
        width: 100%;
        padding: 20px;
    }
}

@media (max-width: 555px) {

    .about-page i {
        display: none;
    }

    #cboxContent .about-page {
        padding: 0;
    }

    .content-border h2 {
        margin-bottom: 20px;
    }

    .content-border {
        border: 0;
        padding: 0px;
        margin-bottom: 0px;
    }

    .checkout .checkout-product .table td {
        font-size: 12px !important;
        padding: 4px 2px !important;
    }

    .product-list .cart-button {
        position: static;
        float: none;
        margin: 10px 0 0 0;
    }

    .shop-cart .table.table-bordered, .order-history .table.table-bordered {
        border: 0;
    }

    .shop-cart .table, .order-history .table {
        display: block;
        width: 100%;
    }

        .shop-cart .table thead, .order-history .table thead {
            display: none;
        }

        .shop-cart .table tbody, .order-history .table tbody {
            display: block;
            border: 0;
        }

            .shop-cart .table tbody tr, .order-history .table tbody tr {
                display: block;
                margin-bottom: 30px;
                border: 1px solid #d7d7d7;
                border-bottom: 0;
            }

            .shop-cart .table tbody td, .order-history .table tbody td {
                display: block;
                text-align: center;
                border: 0;
                border-bottom: 1px solid #d7d7d7;
            }
}

@media (max-width: 515px) {

    img#captcha {
        margin-left: 0px;
    }
}

@media (max-width: 480px) {

    .banner .s-desc > span {
        display: none;
    }

    .content_bottom .banner .s-desc {
        padding-top: 4%;
    }

    .camera_caption p {
        display: none;
    }

    .camera_prev, .camera_next {
        display: none;
    }
}

@media (max-width: 410px) {

    .product-info .review img {
        margin-bottom: 10px;
        float: none;
    }

    .product-info .review .btn-rew {
        float: none;
    }

    .product-filter .sort {
        float: none;
    }

    .product-filter .limit {
        float: none;
        margin: 10px 0 0 0;
    }
}

@media (max-width: 480px) {

    .checkout .checkout-product .table td {
        font-size: 10px !important;
        padding: 4px 2px !important;
    }
}

@media (max-width: 979px) {

    .product-filter .product-compare {
        margin-top: 2px;
    }
    /* table wishlist */
    .wishlist-product .table.table-bordered {
        border: 0;
    }

    .wishlist-product .table thead {
        display: none;
    }

    .wishlist-product .table tbody {
        display: block;
        border: 0;
    }

    .wishlist-product .table tr {
        display: block;
        margin-bottom: 30px;
        border: 1px solid #d7d7d7;
        border-bottom: 0;
    }

    .wishlist-product .table td {
        display: block;
        border: 0;
        border-bottom: 1px solid #d7d7d7;
    }
}

@media (max-width: 372px) {

    a.button-prod {
        margin-left: 0;
    }

    .banner .s-desc h1 {
        font-size: 28px;
    }

    .banner .s-desc h2 {
        font-size: 20px;
    }

    .banner .s-desc h3 {
        font-size: 35px;
    }

    .banner .s-desc h4 {
        font-size: 25px;
    }

    .banner .s-desc h5 {
        font-size: 13px;
    }
}

@media (max-width: 440px) {

    .login-content .heading i {
        font-size: 30px;
    }

    .about-page i {
        display: none;
    }

    #cboxContent .about-page {
        padding: 0;
    }

    .login-content .heading h2 {
        font-size: 13px;
    }

    .checkout-content {
        padding: 10px;
    }

    header .active .content {
        height: 250px;
        overflow: hidden;
    }

        header .active .content .content-scroll {
            height: 100%;
            overflow: scroll;
            webkit-overflow-y: scroll;
        }

    .cart-bottom .buttons .center {
        text-align: right;
    }

    .about-page i {
        display: none;
    }

    #confirm .name a {
        font-size: 11px;
        text-transform: none;
        font-weight: 400;
    }
}
